Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4688

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-4688
Last Modified 31 Dec 2012 12:00:00
Published 31 Dec 2012 06:50:27
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4688

Summary

The Central application in i-GEN opLYNX before 2.01.9 allows remote attackers to bypass authentication via vectors involving the disabling of browser JavaScript support.

Vulnerable Systems

Application

  • I-gen Oplynx 2.01.8


References

MISC - http://www.us-cert.gov/control_systems/pdf/ICSA-12-362-01.pdf


Last Updated: 27 May 2016 10:47:22